{
  "seite": "69",
  "name": "DUNKELHEIT",
  "probe": [
    "KL",
    "KL",
    "FF"
  ],
  "technik": "Der Druide formt die Hände zu einer geschlossenen Kugel und schließt die Augen.",
  "zauberdauer": "5 Aktionen",
  "wirkung": "Mit dem Leib des Druiden im Mittelpunkt entsteht eine Kugel schwärzesten Finsternis, in der alles nicht magische Licht verschluckt wird, so dass Personen innerhalb dieser Zone kaum noch etwas sehen. Der DUNKELHEITSzauber verdunkelt die Umgebung um einen Wert von ZfP*/2+7; diese Punkte werden zu gleichen Teilen auf AT- und PA-Werte der Betroffenen angerechnet, wobei bei ungeraden Zahlen immer die Parade stärker betroffen ist. Diese druidische Verdunklung wirkt zusätzlich zu natürlichen ‘Dunkelheitsstufen’. Magisches Licht kann die Zone nicht aufhellen, wohl aber einzelne magische Wahrnehmungen (z.B. ADLERAUGE).",
  "kosten": "3 AsP pro Spielrunde (Sch: 2 AsP/SR)",
  "zielobjekt": "Zone",
  "reichweite": "ZfW/2 Schritt Radius",
  "wirkungsdauer": "nach AsP-Einsatz (vorher festzulegen); maximal ZfP* SR",
  "modifikationen": "Zauberdauer, Erzwingen, Kosten, Reichweite, Wirkungsdauer",
  "varianten": {
    "Bewegliche Dunkelheit": {
      "description": "Der Druide kann die Zone mit sich wandern lassen; diese Variante wird aufrechterhalten (A).",
      "mod": "+3",
      "limit": "7"
    },
    "Schwarzer Zylinder": {
      "description": "Der Druide kann die Dunkelheit statt halbkuppelförmig zylindrisch wählen. Die Höhe des Zylinders ist gleich der Schritthöhe des Druiden, der Radius beträgt bis zu ZfW Schritt. Will der Druide seine DUNKELHEIT in einem höheren Zylinder wirken, so ist die Probe pro zusätzlichen Schritt um 3 Punkte erschwert.",
      "mod": "+3",
      "limit": "11"
    },
    "Schwarzer Raum": {
      "description": "nur gildemagische Repräsentation). Der Zauber verdunkelt den Raum, in dem er gewirkt wird; maximale Ausdehnung des Raums darf ZfW Schritt betragen, wo der Magier dabei steht, ist nicht relevant.",
      "mod": "+5",
      "limit": "14"
    }
  },
  "reversalis": "erzeugt eine halbkugelförmige Zone, die von außen strahlend weiß erscheint, innen dagegen eine unerträgliche Lichtintensität besitzt, die schmerzhaft selbst durch geschlossene Augenlider dringt. Die Einbußen auf Handlungen entsprechen denen völliger Dunkelheit, treffen lichtempfindliche Charaktere jedoch stärker.",
  "antimagie": "kann in einer Zone des VERÄNDERUNG AUFHEBEN nur erschwert gewirkt und von diesem Zauber beendet werden.",
  "merkmal": [
    "Umwelt"
  ],
  "komplexität": "C",
  "repräsentation": "Dru 7; Geo, Mag, Sch je 4; Ach, Hex je 3; Srl (Mag) 3; Elf 2",
  "info": "Diese aus dem druidischen Formelkanon stammende Zauberei ist bei fast allen Magiewirkern verbreitet.",
  "limit": ""
}
